entry_file: luxury_products.csv
global_min_stock: 4
global_max_stock: 1000
prefix: luxury_
entry: o
mapping:
- id: EAN
  price: Cena
  stock: Cena
  weight: waga
  name: Nazwa PL
  cat: KATEGORIA
  desc: Opis PL
  main_image: Zdjęcie 1
  images: Zdjęcie 2,Zdjęcie 3,Zdjęcie 4,Zdjęcie 5,Zdjęcie 6,Zdjęcie 7,Zdjęcie 8,Zdjęcie
    9,Zdjęcie 10,Zdjęcie 11,Zdjęcie 12,Zdjęcie 13,Zdjęcie 14,Zdjęcie 15,Zdjęcie 16
  attr_EAN: EAN
  attr_Kod_producenta: EAN
  attr_Producent: producent_nazwa
  attr_id_bl: id_bl
  attr_sku_bl: SKU
data:
- result_file: luxury_zero.xml
  currency_pair: pln-pln
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 20
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 40
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 65
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
  - interval: 100
    multiplier: 1.0
    amount_added: 0.0
    ship: 0.0
    add: 0.0
- result_file: luxury_bol.xml
  currency_pair: eur-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 50
    multiplier: 1.287
    amount_added: 14.11
    ship: 0.0
    add: 14.11
  - interval: 100
    multiplier: 1.287
    amount_added: 14.11
    ship: 0.0
    add: 14.11
  - interval: 150
    multiplier: 1.287
    amount_added: 14.11
    ship: 0.0
    add: 14.11
  - interval: 250
    multiplier: 1.287
    amount_added: 14.11
    ship: 0.0
    add: 14.11
- result_file: luxury_cdon_se.xml
  currency_pair: eur-sek
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 15
    multiplier: 1.268
    amount_added: 16.96
    ship: 0.0
    add: 16.96
  - interval: 30
    multiplier: 1.268
    amount_added: 16.96
    ship: 0.0
    add: 16.96
  - interval: 50
    multiplier: 1.268
    amount_added: 16.96
    ship: 0.0
    add: 16.96
  - interval: 85
    multiplier: 1.268
    amount_added: 16.96
    ship: 0.0
    add: 16.96
- result_file: luxury_cdon_dk.xml
  currency_pair: eur-dkk
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 15
    multiplier: 1.268
    amount_added: 17.14
    ship: 0.0
    add: 17.14
  - interval: 30
    multiplier: 1.268
    amount_added: 17.14
    ship: 0.0
    add: 17.14
  - interval: 50
    multiplier: 1.268
    amount_added: 17.14
    ship: 0.0
    add: 17.14
  - interval: 85
    multiplier: 1.268
    amount_added: 17.14
    ship: 0.0
    add: 17.14
- result_file: luxury_cdon_fi.xml
  currency_pair: eur-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 15
    multiplier: 1.274
    amount_added: 25.28
    ship: 0.0
    add: 25.28
  - interval: 30
    multiplier: 1.274
    amount_added: 25.28
    ship: 0.0
    add: 25.28
  - interval: 50
    multiplier: 1.274
    amount_added: 25.28
    ship: 0.0
    add: 25.28
  - interval: 85
    multiplier: 1.274
    amount_added: 25.28
    ship: 0.0
    add: 25.28
- result_file: luxury_manoFR.xml
  currency_pair: eur-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 15
    multiplier: 1.268
    amount_added: 19.13
    ship: 0.0
    add: 19.13
  - interval: 30
    multiplier: 1.268
    amount_added: 19.13
    ship: 0.0
    add: 19.13
  - interval: 50
    multiplier: 1.268
    amount_added: 19.13
    ship: 0.0
    add: 19.13
  - interval: 85
    multiplier: 1.268
    amount_added: 19.13
    ship: 0.0
    add: 19.13
- result_file: luxury_manoDE.xml
  currency_pair: eur-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 15
    multiplier: 1.268
    amount_added: 11.76
    ship: 0.0
    add: 11.76
  - interval: 30
    multiplier: 1.268
    amount_added: 11.76
    ship: 0.0
    add: 11.76
  - interval: 50
    multiplier: 1.268
    amount_added: 11.76
    ship: 0.0
    add: 11.76
  - interval: 85
    multiplier: 1.268
    amount_added: 11.76
    ship: 0.0
    add: 11.76
- result_file: luxury_manoIT.xml
  currency_pair: eur-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 15
    multiplier: 1.268
    amount_added: 21.17
    ship: 0.0
    add: 21.17
  - interval: 30
    multiplier: 1.268
    amount_added: 21.17
    ship: 0.0
    add: 21.17
  - interval: 50
    multiplier: 1.268
    amount_added: 21.17
    ship: 0.0
    add: 21.17
  - interval: 85
    multiplier: 1.268
    amount_added: 21.17
    ship: 0.0
    add: 21.17
- result_file: luxury_manoES.xml
  currency_pair: eur-eur
  vat: 1.0
  min_stock: 6
  max_stock: 1000
  price_modifiers:
  - interval: 15
    multiplier: 1.268
    amount_added: 24.31
    ship: 0.0
    add: 24.31
  - interval: 30
    multiplier: 1.268
    amount_added: 24.31
    ship: 0.0
    add: 24.31
  - interval: 50
    multiplier: 1.268
    amount_added: 24.31
    ship: 0.0
    add: 24.31
  - interval: 85
    multiplier: 1.268
    amount_added: 24.31
    ship: 0.0
    add: 24.31
